{
  "type": "iceandfire:dragonforge",
  "dragon_type": "lightning",
  "cook_time": 1000,
  "input": {
    "item": "theinkarena:ink_waste"
  },
  "blood": {
    "item": "minecraft:dragon_breath"
  },
  "result": {
    "item": "irons_spellbooks:epic_ink"
  }
}